Subject: Message from Walmart.com Customer: Where is my order, 200010889705356
From: Beth Hickey <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 23 May 2023 16:19:52 +0000

Dear Designer Living Inc.,

Beth Hickey wants to connect with you for the order below:

Customer Order Number:  200010889705356

Purchase Order No:  108813788899053

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Piece Down Alternative Full Size Bed in a Bag Spring Bedding Comforter Set with Sheets and Side Pockets, Blue/Red/1780179556

Customer Message:

I'm still waiting for my bed in the bag. Ut says it was delivered yet I still haven't received it yet. I asked my neighbors and none of them saw anyone or anything near my house. Please get back to me at 508&287-5614

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team